{
  "hash": "77190db0",
  "configHash": "0fdb68c8",
  "lockfileHash": "fe3966e1",
  "browserHash": "bfeec663",
  "optimized": {
    "three": {
      "src": "../../three/build/three.module.js",
      "file": "three.js",
      "fileHash": "3e7017a4",
      "needsInterop": false
    },
    "three/addons/controls/PointerLockControls.js": {
      "src": "../../three/examples/jsm/controls/PointerLockControls.js",
      "file": "three_addons_controls_PointerLockControls__js.js",
      "fileHash": "185d9100",
      "needsInterop": false
    },
    "three/examples/jsm/controls/PointerLockControls.js": {
      "src": "../../three/examples/jsm/controls/PointerLockControls.js",
      "file": "three_examples_jsm_controls_PointerLockControls__js.js",
      "fileHash": "98cdccce",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-PIN6L3XG": {
      "file": "chunk-PIN6L3XG.js"
    },
    "chunk-XSTVJSXX": {
      "file": "chunk-XSTVJSXX.js"
    }
  }
}